# Generated by makepkg 5.0.2
# using fakeroot version 1.22
# Thu Nov 16 16:40:04 UTC 2017
pkgname = fontconfig
pkgver = 2.12.6+5+g665584a-1
pkgdesc = A library for configuring and customizing font access
url = https://www.freedesktop.org/wiki/Software/fontconfig/
builddate = 1510850404
packager = Arch Linux ARM Build System <builder+xu8@archlinuxarm.org>
size = 2037760
arch = arm
license = custom
depend = expat
depend = freetype2
makedepend = git
makedepend = autoconf-archive
makedepend = gperf
makedepend = python-lxml
makedepend = python-six
makedepend = docbook-utils
makedepend = docbook-sgml
makedepend = perl-sgmls
makedepend = texlive-formatsextra>=2017
makedepend = lynx
